Lintian Reports

Christoph Berg

At the time of the last Lintian run, the following possible problems were found in packages maintained by Christoph Berg <myon@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

apgdiff (2.5.0~alpha.2-75-gcaaaed9-4) [Uploader] §

check-postgres (2.24.0-3) [Uploader] §

check-postgres

cubicsdr (0.2.5+dfsg-1) [Uploader] §

cubicsdr

cyrus-imspd (1.8-5) §

cyrus-imspd

dacs (1.4.40-2) §

dacs

dacs-examples

libapache2-mod-dacs

libdacs-dev

libdacs1

dds (2.9.0-7) §

libdds-dev

libdds0

deal (3.1.9-11) §

deal

dealer (20161012-4) §

dealer (20190529+ds-1)

dealer

dnsvi (1.3) §

first-last-agg (0.1.4-4-gd63ea3b-1) [Uploader] §

postgresql-11-first-last-agg

flask-babelex (0.9.3-2) [Uploader] §

flask-paranoid (0.2.0-3) [Uploader] §

fldigi (4.1.01-1) [Uploader] §

fldigi (4.1.03-1) [Uploader]

fldigi (4.1.06-2) [Uploader]

fldigi

flog (1.8+orig-2) §

flog

flrig (1.3.43-1) [Uploader] §

flrig (1.3.46-1) [Uploader]

flrig

flxmlrpc (0.1.4-5) [Uploader] §

libflxmlrpc1

libscram-java (1.0.0~beta.2-2) [Uploader] §

libscram-java-doc

pg-partman (4.0.0-1) [Uploader] §

postgresql-11-partman

pgloader (3.6.1-1) [Uploader] §

cl-pgloader

pgloader

pgpool2 (4.0.5-1) [Uploader] §

libpgpool-dev

libpgpool0

pgpool2

postgresql-11-pgpool2

pgsql-ogr-fdw (1.0.8-1) [Uploader] §

postgresql-11-ogr-fdw

pgtap (1.0.0-1) [Uploader] §

postgresql-11 (11.5-1) [Uploader] §

libecpg-compat3

libecpg-dev

postgresql-11

postgresql-plpython-11

postgresql-plpython3-11

postgresql-12 (12~beta3-1) [Uploader] §

libecpg-compat3

libecpg-dev

postgresql-12

postgresql-plpython-12

postgresql-plpython3-12

postgresql-common (204) [Uploader] §

postgresql-client-common

postgresql-common

postgresql-pllua (1:2.0.1-1) [Uploader] §

postgresql-pllua (1:2.0.4-1) [Uploader]

powa-archivist (3.2.0-1) [Uploader] §

postgresql-11-powa

prefix (1.2.9-1) [Uploader] §

pspg (1.6.8-1) [Uploader] §

pspg